Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Computer_fox Posted on 18/04/2017 23:49
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message
 
Roll call ....
IP: Logged
Oadlad Posted on 19/04/2017 10:16
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Depends what you mean. The policies are what is needed to reverse the damage a failing economy needs so the majority of us can see some progress after nearly ten years of paying for the banker's crimes but he is no leader.






























IP: Logged
Computer_fox Posted on 19/04/2017 10:19
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Explain Oadlad, why ? which specific policies ?

Hows he going to pay for them ?

Communism ?
IP: Logged
TheCraftyOldFox Posted on 19/04/2017 10:21
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Diane Abbott ? ....
IP: Logged
hackneyfox Posted on 19/04/2017 10:22
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
If that's the level of debate I won't waste my time.
IP: Logged
Computer_fox Posted on 19/04/2017 10:25
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Oh come on you lot. Your chance to shine, its your chance to put your ideas forward and its just apathy from many of you ?

Sad day indeed.
IP: Logged
sydrock Posted on 19/04/2017 10:31
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Cf, we are the fifth richest nation I believe, and have the biggest gap between the haves and have nots, and will get bigger.
Hospitals...a shambles.
This will only get worse!
IP: Logged
Oadlad Posted on 19/04/2017 10:31
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Getting housing going, rescuing the NHS, less daft long abandoned education policies, an end to tax dodging, an end to benefit cuts to the worst off and the end of Trident and interfering with the middle east, That will do for now.
Paying for it? fairer tax system, getting some of the £15 trillion hidden in tax havens back and stimulating growth in a time when borrowing rates are low. The money is there..
But then it is not my job as a socialist to sort out capital's never ending problems, is it?
You will no doubt say all this is impossible which kind of makes my case..
IP: Logged
mickyhoss Posted on 19/04/2017 10:36
Who's still on the Jezza Corbyn bus ?
Edited On: 19/04/2017 10:38
Report Message | Email Message To A Friend | Reply To Message 

 
They ought to have had a medal struck for Corbyn after shaggin' that
IP: Logged
Computer_fox Posted on 19/04/2017 10:38
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The safety net designed to help those sick or infirm has become a lifestyle for millions, multi generational fecklessness.

The education system lauded by our friends on the left, led by our friends on the left, a £60 billion budgeted failure.

The education system is not fit for purpose.

Why do we have such failure when we spend large amounts of money in the wrong area ?

Home care is a point. Why doesn't local/central government take these services back under the NHS rather than outsourcing it like the labour had
IP: Logged
ClaphamFox Posted on 19/04/2017 10:40
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The Jezza Corbyn bus is heading off a cliff. The important question is what comes next.
IP: Logged
Adumass Posted on 19/04/2017 11:30
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
"The education system lauded by our friends on the left, led by our friends on the left, a £60 billion budgeted failure."

eh?

and if...IF...that has any truth to it, how long would you like to sort it out? you've had 7 years already.
IP: Logged
jase36 Posted on 19/04/2017 11:33
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
I think Corbyn is in a no win situation, the last thing I'm sure he wanted was a general election. Labour are probably going to loose ground to the Libdems and might even find Ukip if they can get there act together and focus on winnable seats causing them problems too. Labour are going to find there big battles in the coming years are internal ones.
IP: Logged
hackneyfox Posted on 19/04/2017 11:39
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The education system in London works very well but would be better if the tories would just leave well alone and stop changing targets every 2 years. Grammar schools certainly aren't the answer.
IP: Logged
Drew-Peacock Posted on 19/04/2017 11:58
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
How much money is enough?

We hear education needs more, we hear the NHS needs more and that is probably correct but how much is enough?
IP: Logged
TheCraftyOldFox Posted on 19/04/2017 12:00
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Keeeeef for PM !!! ...... [;)]
IP: Logged
sixthswan Posted on 19/04/2017 12:28
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The UK needs a coalition of the centre and the left, to counter the dangerous lunacy of Theresa and her incompetents.

Crush the amateurs...
IP: Logged
The_Master Posted on 19/04/2017 12:35
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
uuuuuuh...

uhhhhhh....

global warming!

Um,

Corporate America!
IP: Logged
hackneyfox Posted on 19/04/2017 12:39
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
DP
How about if they matched (in real terms) Labours spending on education and the nhs.
IP: Logged
TheCraftyOldFox Posted on 19/04/2017 12:40
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
His first couple of sales abroad would be the Falklands and Gibraltar .....

Not for me, thank you ...
IP: Logged
Drew-Peacock Posted on 19/04/2017 12:55
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Hackney, I don't have the figures to comment on that, do you?

But from memory what Labour spent still wasn't enough, so how much is enough?
IP: Logged
TheRunningFox Posted on 19/04/2017 13:24
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
To paraphrase Stewart Lee talking about the 80s...

The Labour Party believe that the poor, who do not deserve to be poor, should be helped by the rich, who do not deserve to be rich.

The Tories believe that the poor, who deserve to be poor, should not be helped by the rich, who deserve to be rich.
IP: Logged
Computer_fox Posted on 19/04/2017 13:27
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Thats such a 1930's attitude.

When your average tradesman can make £100,000 of he works hard.

So if someone builds something they are what?
IP: Logged
TheRunningFox Posted on 19/04/2017 13:28
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
I don't think that is the sort of rich to which he refers.
IP: Logged
sixthswan Posted on 19/04/2017 13:44
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The line where poor and rich meet is the all important factor.

If you can afford to live comfortably, have only minor concerns about paying for things, have some savings or the potential to accrue some, a secure, maintained and warm home - then are you poor?

In all likelihood, the vast majority of people in this country are not poor. In real terms, in this world, if you are poor than you are living in a slum or the wilderness, with limited access to clean water and food - or have hardly any or no income.

Half of the world live on less than £1.95 a day. 1.3 billion people live on less than 97p per day.

There will always be people richer than others. Doesn't matter whether they are self-made (b)/(m)illionaires, lottery winners, criminals, inheritors or whatever.

Most of us are not rich, but we are not poor either. Most of us are relatively rich in humanity terms. We live lucky, rich lives.

For those in true poverty in the UK, there is no excuse. We do not need to have poor people in this country. There is too much wealth for that to be morally right.

There are poor people who are at fault for their own poverty. But that doesn't absolve us from trying to correct that.

Everyone deserves to not be poor.
IP: Logged
Oadlad Posted on 19/04/2017 14:12
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
How much is enough?
The citizens of West Europe and Scandinavia choose to spend 'enough' on health, housing and education because they are offended by seeing large pockets of the population denied basic human rights.
They can do this because they reject a free market economy in which a small minority hog and squander most of the wealth.
They reject a wide gap in living standards and are not prepared to be a playground for any individual or business to come in and buy up their institutions.
They set standards of living for all and if that means less of the rich to flaunt their greed then so much the better.
Their basic social requirements are not
'unaffordable' but regarded as rights to be enjoyed by all. There are no 'deserving' or 'undeserving', just citizens.
If places like Sweden or Holland can afford it then a much richer economy like the UK can.
It's just a question of deciding what's best for all and rejecting the path the UK and the US has been on since Thatcher and Reagan which will continue the decline these countries are trapped in now.
But gullible fools will parrot its values regardless of the evidence in front of them.
IP: Logged
LeicesterRino Posted on 19/04/2017 18:33
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
So what is the answer to the question?
IP: Logged
Computer_fox Posted on 19/04/2017 19:41
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry its £85 billion for education not £65 billion.

Link: wheres the money gone?
IP: Logged
Oadlad Posted on 19/04/2017 20:09
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Obviously it's all about allocation of resources. Which is what government is about.
IP: Logged
LeicesterRino Posted on 19/04/2017 20:36
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Just as a matter of interest to bring our healthcare spending per capita in line with Norway it would cost £161,500,000,000 per year

It's a great aspiration but it will be a long time before we can achieve it
IP: Logged
Filbo_Baggins Posted on 19/04/2017 22:53
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Jezza out.
Ant & Dec in.
IP: Logged
Computer_fox Posted on 20/04/2017 15:27
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Watching Jezza this morning and reacting to the media questions fired at him released a barrage of booing from the cultist lefties present was both bizarre and weird.

Do they actually think they can win this.

I mean god loves a trier.. do commies believe in god ?
IP: Logged
billsballbag Posted on 20/04/2017 16:05
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The NHS doesn't need more money. It needs:

1. People being fined for missing appointments.

2. Privatisation of the management.

3. GP's working full time and until retirement age. The average age of retirement is sub 60 years old and virtually half work part time. Gravy train.

IP: Logged
Oadlad Posted on 20/04/2017 16:28
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
...and that is the end of a sensible discussion..
IP: Logged
Computer_fox Posted on 20/04/2017 17:03
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Don't be such a child oadlad, explain to a tory voter why i should vote for Jezza?
IP: Logged
Oadlad Posted on 20/04/2017 17:30
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Mind your lip, I wasn't referring to you. And I explained at the top of the thread....
IP: Logged
Drew-Peacock Posted on 20/04/2017 17:42
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
I see the UK is compared to Norway above.

Here's another statistic. Norway's foreign aid budget is less than 10% of the UK budget.

All about priorities I suppose
IP: Logged
woodeyefox Posted on 20/04/2017 18:44
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Honest politics for a change Computerfux !!
IP: Logged
Timbucktoo Posted on 20/04/2017 18:47
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
If you want my opinion you're not going to get it. [V]
IP: Logged
Computer_fox Posted on 20/04/2017 19:09
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
I understand how delicate some are on here, especially when it comes to politics. So i've turned over a new leaf, its the new, compassionate, understanding, puterfox. OK ?
IP: Logged
Computer_fox Posted on 20/04/2017 19:13
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Has anyone with the slightest interest looked at the link i posted earlier (above) and realized that where the money comes in from yet ?
IP: Logged
billsballbag Posted on 20/04/2017 21:26
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Why Oadlad? Give me sensible reasons as to why I'm wrong.

IP: Logged
channys6thswan Posted on 21/04/2017 06:33
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Norway provides 1.05% of its GNI for development assistance. We provide 0.7%.
Norway has won Eurovision 3 times so far. Their entry this year is titled 'Grab The Moment (Leave The Whatnaut)' .
IP: Logged
Oadlad Posted on 21/04/2017 11:52
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
bbb...
1. Fining patients will save virtually nothing because you will need a layer of management to assess each case, levy the fines and then chase up any non payers.
Frequent non arrivals can be dumped by a practice anyway.
2. It is for you to make a case for privatising management, an idea I have never heard of before but sounds like yet another backdoor move to eventual privatisation of the whole service.
3. You can't force people to work longer in their working life. It is, I'm told, a stress occupation and like teachers, police and armed services, the length of service reflects this.
The real issue at the moment is that doctors are pouring out of the service by retirement or emigration because of your main point, which is inadequate investment leading to less staff which leads to sweatshop conditions which leads to ...
Sweatshops never succeed because workers can and do walk away...
IP: Logged
FOXARN Posted on 21/04/2017 12:20
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Is this a serious question, don't you mean taxi.
He's a genuin politician but unelectable and very dangerous.


IP: Logged
Drew-Peacock Posted on 21/04/2017 12:28
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Oadlad - are you serious about stress and sweatshop conditions in the NHS and teaching
IP: Logged
billsballbag Posted on 21/04/2017 12:36
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Oad

1. 14 million GP appointments were missed in 2015. At a cost of £35 a pop that's a lot of money. £490 million. By putting a fine system in place, only a proportion would be spent on overseeing it but the number of time-wasters booking appointments would also drop significantly leading to less workload and more money for the system.

2. Your point is not valid. You assume this would lead to privatising something else which is just scaremongering. The NHS is one of the largest organisations in the UK and needs to be run as such, not by a club of prats that see it as a gravy train. Insentivise the private sector bean counters to improve patient care and staff working conditions.

3. The average GP retires before 60 and close to 50% work part time. Gordon Brown waved the golden ticket in front of them. No more weekends for a lot of them. You mention other stressful public sector jobs, all of which are much less well paid. The private sector wouldn't generate the tax to pay for the NHS if it offered such highly paid people these terms as it would fail. They've got fat.
IP: Logged
Oadlad Posted on 21/04/2017 12:37
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
I'm saying it's going in that direction...
Don't take my word (like you ever did) ask those in these services.
Both are only working because those working in them are going the extra mile but it won't last. Four more years of Tory government will
lead to resistance.
IP: Logged
Computer_fox Posted on 21/04/2017 12:40
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
the NHS should be paid a transfer fee for doctors joining Johnny foreigners health care system. Some, can leave on a Bosman.

If they refuse let them train with the kids.
IP: Logged
billsballbag Posted on 21/04/2017 12:46
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Oad

Surgeons and Junior Doctors in hospitals work very hard in the main. GP's don't work half as hard.

It costs the taxpayer circa £250k to train a medic. They should be under obligation to give at least 10 years to the system before threatening to go overseas. Either that or paying us back. Why should the taxpayer foot the majority of the bill otherwise?

If you want to earn big bucks you deal with the stress and the work that goes with it. If not it isn't for you. That's life.

It's not like working relatively hard as a medic is a new phenomenon.
IP: Logged
Drew-Peacock Posted on 21/04/2017 12:56
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Qadlad, I don't need to ask them, they tell us how hard done by they are at every opportunity.
Their problem is we see it with our own eyes when we visit hospitals etc, we see schools gates closed when we drive to and from work.
IP: Logged
Oadlad Posted on 21/04/2017 13:37
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Always happy to read different points of view...
IP: Logged
hackneyfox Posted on 21/04/2017 13:44
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
DP
How many hours do you do a day then?
My lads school opens at 7:30 and closes at 4:30, sometimes 5:00. The teachers don't just work inside those hours. Teachers I know are working till 9 in the evening marking and preparing.
IP: Logged
Computer_fox Posted on 21/04/2017 14:09
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Family friend is an accountant to many GP's. They do very very well, circa £3k a week, albeit tenured GP's.

£3k ish a week for a tenured GP ?

Again facts.


IP: Logged
Oadlad Posted on 21/04/2017 14:31
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
They are doing so well thousands are leaving.
IP: Logged
Drew-Peacock Posted on 21/04/2017 14:57
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Isn't it odd that so many doctors come from abroad to work here but they must be mad!

Hackney I start at 8.00am (arrive about 7.45)
Finish at 5 (usually 5.30) I get 30 minutes for lunch

In my experience teaches that take work home (why) tend to include travelling time and meal/Emmerdale time in their calculations.

Do all of the staff work all of the hours at your sons school?
IP: Logged
woodeyefox Posted on 21/04/2017 15:34
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Jeremy Corbyn won 61.8% voteís for labour leadership.
Jeremy Corbyn campaignís for equality

Jeremy Corbyn has far more MPís support than this bias and vile British MSM will have you believe.

Jeremy Corbyn is a genuine, honest and intelligent person who refuses to tell lies about his principles just to gain votes.

I do not agree with all of his principals but then why should I.
He is the only person who can bring millions of genuine disabled and vulnerable people, Pensioners and their widows out of poverty and give them a better future.

The Tories have destroyed our communities, forced savage austerity cuts on our weakest and most vulnerable people.
They have got most of our workforce signed up to agencies, working on zero hour contracts.

Their crippling cuts have cost far more to implement than they have saved the UK deficit and consequently they have got this country into much further debt, much more than any labour party have in the past.

They have silently and underhandedly, managed to privatize most of our HHS (yes I know Tony Blair Introduced PFI) hiving off lucrative NHS contracts to fellow tory supporters from other counties.
They happily sell off British utility companies, banks, firms, train companies etc. to any foreign country, even letting South Korea take over our future nuclear power energy projects.
And all the time that they are in power, the level of equality is getting further apart.

DONíT BELIEVE THE MSM and NATIONAL PRESS, they have done a hatchet job on Jeremy Corbyn and the Tories have done a hatchet job on our working class.
Labour must win this next election for the sake of our Nation.
IP: Logged
Computer_fox Posted on 21/04/2017 15:46
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
"there is no money left" fact, it happened.

"borrowing out of control" how about that factoid ?

uncontrolled immigration of unskilled labour flooding the country from the EU has damaged working class folks, and who supervised, supported that little 400lb gorilla sitting in the corner of the room? Ah yes, the Liebor party.

Kick the feckless, drug and booze addled underclass from the government tit.

Gerra Job.
IP: Logged
Oadlad Posted on 21/04/2017 15:51
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
...and that reply says it all.
IP: Logged
Mustapha_Teabreak Posted on 21/04/2017 15:57
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
CF - as an aside. How many employers have been asking for limits on migrants?? Because they and not 'working class folks' fund political parties.
IP: Logged
billsballbag Posted on 21/04/2017 16:12
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
The vast majority of the employers that I speak to through my job don't want to see skilled imported labour dry up as it is of great value to them.

A meaningful amount of them voted Leave, all down to the red tape and beaurocracy.
IP: Logged
hackneyfox Posted on 21/04/2017 16:41
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
"there is no money left" fact, it happened.

Come on CF you're better than that, you surely know the real story behind that.
IP: Logged
Computer_fox Posted on 21/04/2017 16:47
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Hang on everyone. Time out.

Has anyone googled Venezuela recently ? IMF ready to swoop in ?

Please watch "confessions of an economic hitman"

That's socialism folks. With the richest natural hydrocarbon assets on the planet.

Just take a look, socialism.

IP: Logged
Computer_fox Posted on 21/04/2017 16:49
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
Why didn't the labour party unions fight it then ?

It wouldn't take a genius to extrapolate the outcome?
IP: Logged
Oadlad Posted on 21/04/2017 17:33
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
We hear a lot from the Tories on here about what thy don't like about the Labour movement but never much about what they actually stand for.
Let us know, we promise not to laugh (too loudly)...
IP: Logged
greenlanefox Posted on 21/04/2017 17:35
Who's still on the Jezza Corbyn bus ?

Report Message | Email Message To A Friend | Reply To Message 

 
CF do one , faacking caant
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213